/*
Theme Name: Total Child Vattenriket
Theme URI: https://themeforest.net/item/total-responsive-multipurpose-wordpress-theme/6339019
Template: Total
Author: WPExplorer
Author URI: https://themeforest.net/user/wpexplorer
Description: Premium WordPress theme by WPExplorer
Version: 4.0.1496391964
Updated: 2017-06-02 10:26:04

*/

.preamble-vattenriket{font-weight: bold;}

/*Formulär vattensökning*/

.water-search{
    height: 8em;
}
.water-search legend{
    height: 2.5em;
}
.water-search label{
    display: inline-block;
    padding: 0.5em;
}
.water-search select{
    padding: 0 0.5em;
    height: 2.5em;
}
#water-input, .water-select{
    background-color: #f7f7f7;
    border: 0;
    width: 40%;
}
.water-search input[submit]{
    width: 8em;
}
.reset-search{
    height: 2em;
}



/********************************************************************
************* Tabeller vattendata ***********************************
********************************************************************/

#tab-year th, #tab-month th{
    padding: 1em;
    background-color: #ceeac5;
}
#tab-year td, #tab-month td{
    padding: 1em;
    /*border: 1px solid #ccc;*/
}
#tab-year, #tab-month{
    min-width: 80%;
    border-collapse: separate;
    border-spacing: 3px;
}
.tivoli, .torsebro{
    background-color: #f2f2f2;
    text-align: center;
}
/* klassen day finns i månadstabellen */ 
.ocean{
    background-color: #e9e9e9;
    text-align: center;
}


/********************************************************************
************* Tabell obsar ******************************************
********************************************************************/

/*.obs-table th{

}*/




